import {WordRotatorBaseSite} from "./WordRotatorBaseSite";
import {InitPromise} from "../../../../../js/lib/pwa-lib";

export class ImpressumSite extends WordRotatorBaseSite{
    constructor(siteManager) {
        super(siteManager, "html/application/impressum.html", "impressum");
    }
}

InitPromise.addPromise(app => {
    app.addDeepLink("impressum", ImpressumSite);
});